h4c_event.content.add:
  title: 'Event'
  description: ''
  parent: h4c_toolbar_menu.content_add
  route_name: node.add
  route_parameters: { node_type: 'event' }
  weight: 10

h4c_event.content_overview:
  title: 'Events'
  description: ''
  parent: h4c_toolbar_menu.content_overview
  route_name: view.h4c_event_admin.page
  weight: 10

h4c_event.content_overview.past:
  title: 'Past events'
  description: ''
  parent: h4c_event.content_overview
  route_name: view.h4c_event_admin.past